name: XML Sitemap Engines
type: module
description: 'Submit the sitemap to search engines.'
package: 'XML Sitemap'
core_version_requirement: ^9.3 || ^10
configure: xmlsitemap_engines.settings
dependencies:
  - xmlsitemap:xmlsitemap

# Information added by Drupal.org packaging script on 2023-08-06
version: '8.x-1.5'
project: 'xmlsitemap'
datestamp: 1691341089
